Subject: RE: bug#30285: dired-do-chmod vs. top line of dired

From: Drew Adams <[email-masked]>
Date: Mon, 5 Feb 2018 13:52:27 -0800 (PST)

> > Is it too much ask you to read my commit messages in case you dont
> > have time/motivation to test my patches?  Then, you dont need to
> > rediscover things already reported by others.  Thanks.
> 
> Where did you get the idea that I don't read your patches? This is
> not true.  

I'm guessing that Tino replied to you after getting angry
by my message saying that I didn't have time to read his
patch etc.  I imagine his frustration was not really directed
at you.  If so, that's understandable, even if you might not
have deserved it.  Just a guess.

> I really appreciate all fresh ideas that you bring into development, and
> your tireless efforts to implement them.  Thanks for all your
> contributions!

Ditto - for both of you, in fact.